html {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 16px;
    height: 100%;
    font-weight: 400;
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    background: #000;
    color: #666;
}

body {
    margin: 0;
    overflow: hidden;
    height: 100%;
}

.main {
    text-align: center;
    background-color: #0c0d0d;
    height: 100%;
}

.main-background {
    background-image: url(https://senpa.io/images/background-1.png);
    background-color: #000;
    height: 100%;
    width: 100%;
    opacity: .5;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    transition: 3s;
}

.main-content {
    position: absolute;
    z-index: 9;
    width: 100%;
    top: 50%;
    display: none;
    transform: translateY(-50%)
}

.main-logo {
    width: 480px;
    height: 156px
}

.play-container {
    margin-top: 25px;
    transition: .3s
}

.play {
    font-size: 25px;
    background-color: #c35696;
    padding: 5px 25px 5px 25px;
    border-radius: 10px;
    transition: .3s
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    transition: .9s;
    height: 50px;
    text-align: center;
    background-color: #080808;
    z-index: 9
}

.footer-text {
    float: left;
    font-size: 15px;
    margin-left: 80px;
    color: #fff
}

.footer-content {
    display: inline-block;
    margin-right: 80px;
    margin-top: 15px
}

.footer-content a:hover {
    color: #fe70c3
}

.main-description {
    color: #d1d1d1;
    font-size: 18px
}

.play:hover {
    background-color: #fe70c3;
    color: #fff;
    padding: 5px 50px 5px 50px;
    border-radius: 5px
}

.nav-icon {
    width: 54.76px;
    height: 66.82px;
    float: left;
    margin-left: 10%
}

.navbar-items {
    float: right;
    padding: 10px;
    margin-top: 4px;
    margin-right: 2%;
}

@media (max-width:768px) {
  .navbar-items {
  background: #080808;
  width: 100%;
  display: inline-flex;
  position: inherit;
  top: 60px;
  left: 0px;
  }
}

@media (max-width:768px) {
  .nav-item {
  background: #080808;
  width: 100%;
  transform: scale(0.6);
  font-size: 17px!important;
  margin-left: 15px!important;
  float: left!important;
  display: grid;
  }
}

@media (max-width:768px) {
  .uk-icon {
  /* width: 100%; */
  transform: scale(0.7);
  font-size: 17px!important;
  }
}

.navbar {
    width: 100%;
    background-color: #080808;
    position: absolute;
    top: 0;
    z-index: 99;
    transition: .9s;
}

.navbar-socials {
    float: right;
    padding: 10px;
    margin-top: 4px;
    margin-right: 3%
}

.nav-link {
    font-size: 30px;
    margin-left: 20px
}

.nav-item {
    float: left;
    transition: .2s;
    font-size: 23px;
    margin-left: 30px;
    margin-top: 2px;
}

.nav-item-text {
    margin-left: 5px;
    margin-top: 3px;
    float: right;
}

.nav-item:hover {
    color: #fe70c3!important
}

.nav-item-active {
    color: #c35696!important
}

.nav-item-active:hover {
    color: #c35696!important
}

.nav-item-active .nav-item-text span {
    color: #c35696!important
}

a {
    color: #d1d1d1;
    font-family: 'Titillium Web',sans-serif;
    font-weight: light;
    text-decoration: none
}
